EUARE-GROUPMOD(1)

NAME
euare-groupmod - Change the name and/or path of a group

SYNOPSIS
euare-groupmod -g GROUP [-n GROUP] [-p PATH] [--as-account ACCOUNT] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Change the name and/or path of a group

  optional arguments:

-g GROUP, --group-name GROUP
    name of the group to update

-n GROUP, --new-group-name GROUP
    new name for the group

-p PATH, --new-path PATH
    new path for the group

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    identity service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit